Bug 838731 - Check if documentation needs to be improved to match the information contained in the KB article 18415
Check if documentation needs to be improved to match the information containe...
Status: CLOSED EOL
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-HTTP_Connectors_Guide (Show other bugs)
5.1.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Russell Dickenson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 20:37 EDT by Scott Mumford
Modified: 2015-07-02 20:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-02 20:46:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9297 Minor Closed Check if documentation needs to be improved to match the information contained in the KB article "mod_jk / mod_proxy is ... 2015-07-02 20:46:17 EDT

  None (edit)
Description Scott Mumford 2012-07-09 20:37:46 EDT
Description of problem:
Some information available in the GSS Knowledgebase was not represented in the EAP documentation.

https://issues.jboss.org/browse/JBPAPP-9297 was raised to request this information be ported to the docs

This ticket is to verify the new content in the HTTP Connectors Guide.
Comment 1 Scott Mumford 2012-07-09 20:39:52 EDT
Package: JBoss_Enterprise_Application_Platform-HTTP_Connectors_Load_Balancing_Guide-5-web-en-US-5.1.3-14.el6eng

Status: complete
Built by: smumford

Changelog:
* Mon Jul 09 2012 Scott Mumford <> - 5.1.3-14
- JBPAPP-9297: Added "Troubleshooting and optimizing mod_jk" Chapter.

Task Info: https://brewweb.devel.redhat.com//taskinfo?taskID=4583167
Build Info: https://brewweb.devel.redhat.com//buildinfo?buildID=219833

Stage: http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/HTTP_Connectors_Load_Balancing_Guide/index.html#Apache_HTTP_Troubleshooting
Comment 2 JBoss JIRA Server 2012-07-09 21:00:34 EDT
Scott Mumford <smumford@redhat.com> updated the status of jira JBPAPP-9297 to Resolved
Comment 3 JBoss JIRA Server 2012-07-09 21:00:34 EDT
Scott Mumford <smumford@redhat.com> made a comment on jira JBPAPP-9297

This issue has been resolved and any further action will take place in the QA bug BZ#838731.
Comment 5 JBoss JIRA Server 2012-11-16 09:11:25 EST
Ladislav Thon <lthon@redhat.com> updated the status of jira JBPAPP-9297 to Closed
Comment 6 JBoss JIRA Server 2012-11-16 09:11:25 EST
Ladislav Thon <lthon@redhat.com> made a comment on jira JBPAPP-9297

Moved to Bugzilla (and verified in there), closing as a part of resolved JIRAs cleanup.

Note You need to log in before you can comment on or make changes to this bug.